Source: php-stomp-5
Section: web
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-stomp.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-stomp
Homepage: https://pecl.php.net/package/stomp
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: stomp

Package: php-stomp
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Streaming Text Oriented Messaging Protocol (STOMP) client module for PHP
 This extension allows php applications to communicate with any STOMP
 (Streaming Text Oriented Messaging Protocol) compliant Message
 Brokers (e.g. Apache ActiveMQ) through easy object oriented and
 procedural interfaces.
